@media all and (-ms-high-contrast: none),(-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    
    #content .homepage_full_content_wrap .entry-content .one_item_homepage .thumbnail_image_wrap{
        display: block;
        position: relative;
    }
    #content .homepage_full_content_wrap .entry-content .one_item_homepage .thumbnail_image_wrap img {
        display: block;
        width: 100%;
        height: auto;
        position: absolute;
        top: 0;
        left: 0;
    }
}

@supports (-ms-accelerator:true) {
    /* IE Edge 12+ CSS styles go here */
    
    #content .homepage_full_content_wrap .entry-content .one_item_homepage .thumbnail_image_wrap{
        display: block;
        position: relative;
    }
    #content .homepage_full_content_wrap .entry-content .one_item_homepage .thumbnail_image_wrap img {
        display: block;
        width: 100%;
        height: auto;
        position: absolute;
        top: 0;
        left: 0;
    }
}